Error-Cats

Extension to return cats! Works with Flask and Sanic.

Installation

sudo pip3 install error-cats

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.1.0 2019-02-03    
0.0.1 2019-02-03    

Issues with this package?

Page last updated 2022-08-04 01:29:57 UTC